Package org.apache.sling.testing.junit.rules.annotation

## Annotation Type Issue

    @Retention(SOURCE)
    @Target({TYPE,METHOD})
    public @interface Issue

Use this annotation to document that an issue is related to a test class or method. Useful to attach issue information to failing tests.

### Required Element Summary

Required Elements
`String` `value`

### Optional Element Summary

Optional Elements
`String` `description`

### Element Detail

#### value

    String value

#### description

    String description

Default:
  ""